Debian Bug report logs - #134842
ITA: logtrend-complexalarm -- logtrend module for trend analysis

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: baux@debian.org

Date: Wed, 20 Feb 2002 11:48:01 UTC

Severity: normal

Fixed in versions logtrend-ftpagent/0.81-4, logtrend-complexalarm/0.81-3

Done: Jean-Francois Dive <jef@linuxbe.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#134842; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to baux@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: baux@debian.org
Subject: O: logtrend-complexalarm -- logtrend module for trend analysis
Date: Wed, 20 Feb 2002 05:45:05 -0600
Package: wnpp
Severity: normal

I'm orphaning this becouse I'll no longer use this and my real
work in busy be 

bue



Changed Bug title. Request was from Jean-Francois Dive <jef@linuxbe.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jean-Francois Dive <jef@linuxbe.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to baux@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 134842-close@bugs.debian.org (full text, mbox):

From: Jean-Francois Dive <jef@linuxbe.org>
To: 134842-close@bugs.debian.org
Subject: Bug#134842: fixed in logtrend-ftpagent 0.81-4
Date: Sat, 30 Mar 2002 16:47:18 -0500
We believe that the bug you reported is fixed in the latest version of
logtrend-ftpagent, which is due to be installed in the Debian FTP archive:

logtrend-ftpagent_0.81-4.diff.gz
  to pool/main/l/logtrend-ftpagent/logtrend-ftpagent_0.81-4.diff.gz
logtrend-ftpagent_0.81-4.dsc
  to pool/main/l/logtrend-ftpagent/logtrend-ftpagent_0.81-4.dsc
logtrend-ftpagent_0.81-4_i386.deb
  to pool/main/l/logtrend-ftpagent/logtrend-ftpagent_0.81-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 134842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jean-Francois Dive <jef@linuxbe.org> (supplier of updated logtrend-ftpagent package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Wed, 27 Mar 2002 13:42:03 +1100
Source: logtrend-ftpagent
Binary: logtrend-ftpagent
Architecture: source i386
Version: 0.81-4
Distribution: unstable
Urgency: low
Maintainer: Jean-Francois Dive <jef@linuxbe.org>
Changed-By: Jean-Francois Dive <jef@linuxbe.org>
Description: 
 logtrend-ftpagent - Perl daemon for ftpd monitoring
Closes: 134842
Changes: 
 logtrend-ftpagent (0.81-4) unstable; urgency=low
 .
   * New Maintainer (closes: #134842).
   * New upstream version(0.82.2).
   * Fixed build problem.
   * Interim release, new upstream version integration is pending on crypto
     integration in main.
Files: 
 3c5849c1e7c1c69539107b39d3f95bb9 738 net optional logtrend-ftpagent_0.81-4.dsc
 475e7b3b0fe6a64e51ce3f6c2da4035b 9835 net optional logtrend-ftpagent_0.81-4.diff.gz
 cd86788c5d416377db70f642816977d9 12096 net optional logtrend-ftpagent_0.81-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 5.0i for non-commercial use
Charset: noconv

iQCVAwUBPKYyLYfMnsf5AzQhAQEMHAQAtNckOiU4UOZ32KbuPcg/IRDBX2uiXHj1
LamFlCK0UelTy0dzEs2z6gzlJZk78UT/RaY0wN0Nhs5Ny+t4gfJixNs6i3HbjfbO
6VGutGZnXLj+gq71ZToJPZXHkgGJuVfB5AMzIa0qry9iHNxpFpQdSnnQEFiQ7ubd
V6AmHi0EYbg=
=SVlu
-----END PGP SIGNATURE-----




Message #13 received at 134842-close@bugs.debian.org (full text, mbox):

From: Jean-Francois Dive <jef@linuxbe.org>
To: 134842-close@bugs.debian.org
Subject: Bug#134842: fixed in logtrend-complexalarm 0.81-3
Date: Sat, 30 Mar 2002 17:02:15 -0500
We believe that the bug you reported is fixed in the latest version of
logtrend-complexalarm, which is due to be installed in the Debian FTP archive:

liblogtrend-complexalarm-perl_0.81-3_i386.deb
  to pool/main/l/logtrend-complexalarm/liblogtrend-complexalarm-perl_0.81-3_i386.deb
logtrend-complexalarm_0.81-3.diff.gz
  to pool/main/l/logtrend-complexalarm/logtrend-complexalarm_0.81-3.diff.gz
logtrend-complexalarm_0.81-3.dsc
  to pool/main/l/logtrend-complexalarm/logtrend-complexalarm_0.81-3.dsc
logtrend-complexalarm_0.81-3_i386.deb
  to pool/main/l/logtrend-complexalarm/logtrend-complexalarm_0.81-3_i386.deb
logtrend-utils_0.81-3_i386.deb
  to pool/main/l/logtrend-complexalarm/logtrend-utils_0.81-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 134842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jean-Francois Dive <jef@linuxbe.org> (supplier of updated logtrend-complexalarm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Wed, 27 Mar 2002 13:33:16 +1100
Source: logtrend-complexalarm
Binary: liblogtrend-complexalarm-perl logtrend-complexalarm logtrend-utils
Architecture: source i386
Version: 0.81-3
Distribution: unstable
Urgency: low
Maintainer: Jean-Francois Dive <jef@linuxbe.org>
Changed-By: Jean-Francois Dive <jef@linuxbe.org>
Description: 
 liblogtrend-complexalarm-perl - logtrend perl modules for complex alarm
 logtrend-complexalarm - logtrend module for trend analysis
 logtrend-utils - logtrend perl utils
Closes: 134842 135468
Changes: 
 logtrend-complexalarm (0.81-3) unstable; urgency=low
 .
   * New Maintainer (closes: #134842).
   * Fixed description. (closes: #135468)
   * Interim release, new upstream version integration is pending on crypto
     integration in main.
Files: 
 c2ca079179176d3e3b39175182a8a2c6 801 net optional logtrend-complexalarm_0.81-3.dsc
 3b539840562211909b47d30d92573957 9875 net optional logtrend-complexalarm_0.81-3.diff.gz
 9a9e4f575ce6bbed9f50a7e016d98182 17780 interpreters optional liblogtrend-complexalarm-perl_0.81-3_i386.deb
 1eb0bf94dc5f1aea09d0fb71f2135832 8164 net optional logtrend-complexalarm_0.81-3_i386.deb
 4f9cff2273e5c56b2ef77599ce6ee3d2 4042 net optional logtrend-utils_0.81-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 5.0i for non-commercial use
Charset: noconv

iQCVAwUBPKYyLIfMnsf5AzQhAQGfqQP+KLzbXBe597ntKefthxhriVNL6qtJvW2L
TfpQrweaBM9AogW4ZbvGALgcE0EGgzVNUG9sxm5/R2/IsWKcC6HzLnUu3vt10xC4
0ZLR6Kl62fwu+xpiFStQ5FbQwDDxVDpWAla077B2eIC02nMk3yzP/fuvo4TRfaVg
PbpUGmvCxfE=
=yHq6
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:48:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.